body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	background-image: url(../images/pagebackground.gif);
	background-position: center top;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}
.maptitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-image: url(../images/maptitle.gif);
	height: 22px;
	font-weight: bold;
	color: #FFCC00;
	background-position: left top;
}
.eventstitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D1D3AF;
	background-color: #990000;
	font-weight: bold;
}
.tdtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #730000;
	font-weight: bold;
}
.events-head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-image: url(../images/eventstitle.gif);
	height: 24px;
	font-weight: bold;
	color: #FFFFCC;
	text-indent: 40px;
	background-position: left top;
}
.tdline {
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B6B6B6;
}
.tdtext {
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.btn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	height: 18px;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	background-color: #990000;
}
.box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	height: 18px;
	border: 1px solid #000000;
}
.box1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	height: 18px;
	border: 1px solid #FFFFFF;
	background-color: #B3AC91;
}
form {
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #FFFF66;
	text-decoration: none;
}
a:visited {
	color: #FFFF66;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a:active {
	color: #FFFF66;
	text-decoration: none;
}
a.b:link {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
a.b:visited {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
a.b:hover {
	color: #FFFF66;
	text-decoration: underline;
	font-weight: bold;
}
a.b:active {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

.email_green {font-size:11px;font-family:Verdana, Helvetica, sans-serif;font-weight:bold;color: #00CC00}
.email_red {font-size:11px;font-family:Verdana, Helvetica, sans-serif;font-weight:bold;color: #66CC00}